<form><object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0" width="608" height="450">
        <param name="movie" value="media/dreamworld.swf">
        <param name="quality" value="low">
        <embed src="media/dreamworld.swf" width="608" height="450" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" ></embed>
</object></form>